#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-4EC1ajnvMHEDG1q2E2WxjP
key:                  warp-quic-0.0.0-4EC1ajnvMHEDG1q2E2WxjP
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  bf78c0679bd35449cf096d87580bbfdf
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-4EC1ajnvMHEDG1q2E2WxjP
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-7go7rUy4ZaED80COGRJGxC
    quic-0.1.7-HXzbmGscAoM6bUYcusn35n tls-1.9.0-KgjNmC8r21MIAculkKI7ur
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH warp-3.3.30-3i5ueGuwVMS35eRYRRpIDM

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

